.quotes
{
	font-family: source-sans-pro-n3, sans-serif;
}

.bodytext,.heading1
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2,.team-names
{
	font-family: crete-round-n4, serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u240-4,#u303-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u307-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu301_input,#widgetu301_prompt,#widgetu306_input,#widgetu306_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#widgetu298.frm-sub-st #u311-4 p,#u311-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu298.frm-subm-err-st #u300-4 p,#u300-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu298.frm-subm-ok-st #u299-4 p,#u299-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u882-4,#u939-4,#u1007-7,#u1024-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3763-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

